import requests

def check_word(word):
        par = {'m': "search", 'searchValue': word, 'tactical': "true"}
        head = {'Referer': "https://woordenlijst.org/"}
        url = "https://woordenlijst.org/api-proxy/"
        req = requests.get(url, headers=head, params=par)
        data = req.json()
        return data['_embedded']['exact']
        

def check_msg(txt):
    txt = txt.lower()
    words = txt.split(" ")
    w_entries = []

    print(words)

    for e in w_entries:
        print(e['lemma'])


check_msg("kazen is baas")